using System;
using Server;
using System.Collections;


namespace Server.Items
{
	public class TomeOfLuna : BookOfChivalry
	{
		[Constructable]
		public TomeOfLuna()
		{
                  Name = "Tome Of Luna";
			Hue = 0;
			LootType = LootType.Blessed;
			Attributes.BonusInt = 5;
			Attributes.SpellDamage = 10;
			Attributes.CastSpeed = 1;
		}

		public TomeOfLuna( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}