using System;
using Server;
using System.Collections;


namespace Server.Items
{
	public class ScrapperCompendium : Spellbook
	{
		[Constructable]
		public ScrapperCompendium()
		{
		      Name = "Scrapper's Compendium";
			Hue = 0x494;
			LootType = LootType.Blessed;
			Attributes.SpellDamage = 25;
			Attributes.CastRecovery = 1;
			Attributes.CastSpeed = 1;
			Attributes.LowerManaCost = 10;
		}

		public ScrapperCompendium( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();

			//if ( LootType == LootType.Blessed )
			//	LootType = LootType.Regular;
		}
	}
}